/*   Pittwater Ferry Service gallery stylesheet  */
/*   Copyright Webfresh, www.webfresh.com.au    */

#maincontent {
	/* adjust maincontent wrapper as we need a bit more room for the photos  */
	width: 622px; /* width is 672 minus any padding added */
	padding:1px 35px 1px 15px;  /* the 1px padding "uncollapses" the border of divs contained in the main content to make ie & firefox look the same  */
} 




.galleryleft{

	margin: 45px 0 0 20px;
	width: 260px; 
}

.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
/* .galleria li .caption{display:block;padding-top:.5em;}  */
* html .galleria li div span{width:400px} /* MSIE bug */



.gallery_demo{width:250px;float:left;}
.gallery_demo li{width:70px;height:65px;border:3px double #eee;margin: 0 2px 2px 0;background:#eee;}
.gallery_demo li.hover{border-color:#bbb;}
.gallery_demo li.active{border-style:solid;border-color:#222;}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;} 

#main_image{margin:0px 0 60px 0; padding:20px 0 1px 0; height: 596px; width:596px;background:#ffffff; text-align: center;}
#main_image img{margin-bottom:10px; padding: 3px; border: 1px solid #a4bdc6;}
#main_image span.caption{display:none}  /* captions will go under photo if displayed they use the "title" attribute from the img tag */



.gallery-nav{width: 225px; color:#913e05; padding-top:20px; text-align: center; clear:both;}

.gallery-nav a:link, .gallery-nav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#913e05;
	text-decoration:none;
	border-bottom: 1px solid #e7c0a5;

}
.gallery-nav a:active {
	text-decoration:none;

}

.gallery-nav a:hover {
	color:#235c70;
	text-decoration:none;
	border: none;
}
